/* software solution */
.software-solution {
  overflow-x: hidden;
  margin-top: 100px;
}

.software-solution .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.software-solution .header h2,
.software-solution .header h3 {
  font-weight: 600;
}

.software-solution .header p {
  font-size: 22px;
  font-weight: 600;
}

.software-solution h2 {
  font-size: 48px;
}

.software-solution h3 {
  font-size: 38px;
  font-weight: regular;
}

.software-solution p {
  font-size: 18px;
}

.software-solution a {
  font-weight: 600;
}

.software-solution {
  position: relative;
}

.software-solution h2 {
  font-family: var(--lato);
}
.software-solution h2 a {
  color: black;
}

.software-solution .hg-bg-left {
  width: 150px;
  position: absolute;
  top: 50%;
}

.software-solution .hg-bg-right {
  width: 150px;
  position: absolute;
  top: 20%;
  right: -30px;
}

.software-solution .row {
  padding-top: 120px;
  padding-bottom: 80px;
}

.software-solution .text-wrapper {
  padding-top: 0%;
  width: 80%;
  margin: 0 auto;
}

.software-solution .text-wrapper .title {
  position: relative;
}

.software-solution .text-wrapper .title h2 {
  position: relative;
  top: 0;
}

.software-solution .text-wrapper .title svg {
  width: 232px;
  position: absolute;
  top: -97px;
  left: -35px;
}

.software-solution .text-wrapper p {
  margin-top: 20px;
}

.software-solution .text-wrapper .btn-wrapper {
  margin-top: 50px;
  margin-left: -10px;
}

.software-solution .text-wrapper .btn-wrapper a.accent-button,
.software-solution .text-wrapper .btn-wrapper a.green-button {
  padding: 0.7rem 2rem;
}

.software-solution .row .title {
  width: 80%;
}

.software-solution img {
  width: 100%;
  object-fit: cover;
}

.software-solution .image-wrapper {
  width: 80%;
  margin: 0 auto;
}

.software-solution ul {
  margin-left: 25%;
  margin-top: 10px;
  padding-left: 6rem;
}

.software-solution ul li {
  margin-top: 10px;
}

.software-solution ul li span {
  margin-right: 10px;
}

.software-solution ul.own-brand {
  margin-left: 0px !important;
}

@media (max-width: 991px) {
  .software-solution .container {
    margin-top: 0px;
  }

  .software-solution .text-wrapper .title {
    width: auto;
  }
  .software-solution .text-wrapper .title svg {
    width: 66px;
    position: absolute;
    top: -103px;
  }
  .software-solution h2 {
    font-family: var(--lato);
    font-size: 32px !important;
  }
  .software-solution .row {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .software-solution .text-wrapper {
    padding-bottom: 60px;
    padding-top: 30px;
  }
  .software-solution .text-wrapper .btn-wrapper {
    text-align: left;
    margin-top: 30px;
  }
  .software-solution ul {
    padding-left: 0rem;
  }
  .software-solution ul.own-brand {
    margin-left: 36px !important;
  }
  .software-solution .header p {
    font-size: 20px;
  }
  .software-solution p {
    font-size: 16px;
  }
  .software-solution h3 {
    font-size: 28px;
    font-weight: regular;
  }
}

@media (max-width: 500px) {
  .software-solution .container {
    margin-top: 0px;
  }
  .software-solution .text-wrapper {
    width: 90%;
  }
  .software-solution .text-wrapper .title {
    width: auto;
  }
  .software-solution .text-wrapper p {
    line-height: 1.8;
  }
}

@media (max-width: 400px) {
  .software-solution .container {
    margin-top: 0px;
  }
  .software-solution ul {
    margin-left: 30px;
  }
}
